Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 4 mars 2021

Pillow up to 8.1.0 BLP Container memory allocation

A vulnerability has been found in Pillow up to 8.1.0 and classified as problematic. This vulnerability affects an unknown code of the component BLP Container. Upgrading to version 8.1.1 eliminates this vulnerability. The upgrade is hosted for download at pillow.readthedocs.io.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 39

x

Événements SSI